#APS_ShareContainer {
  color: white;
  display: flex;
  position: relative;
  padding-bottom: 20px
}

.APS_Share_CheckboxContainer {
  display: flex;
  margin-bottom: 8px;
}

.APS_Share_Checkbox {
  margin-right: 10px;
}

#APS_ShareContainer h3 {
  color: inherit;
  font-size: 1.5em;
  font-style: italic;
  margin: 5px 0;
}

.left {
  float: left;
}

.clear {
  clear: both;
}

#APS_SignUpContainer {
  position: absolute;
  margin-top: 20%;
  width: 100%;
  margin-left: 20%;
}

#APS_SignUpContainer > button {
  background: rgb(15,58,93);
  padding: 10px 20px;
  border-radius: 5px;
  border: 0;
}

#APS_Share_EmailContentContainer h3 {
  text-align: center;
}

#APS_Share_EmailContentContainer #mce-EMAIL {
  width: 200px;
  border: 2px solid white;
  background: rgb(15,58,93);
  border-radius: 5px;
  padding: 5px;
  color: black;
}

#mc-embedded-subscribe-form {
  margin-top: 30px;
}


/* Mobile */

@media screen and (max-width: 1200px) {
  #APS_Share_EmailContainer h3 {
    width: 150px;
  }
  #APS_Share_InterestContainer {
    margin-left: 11%;
  }
  #mc-embedded-subscribe-form {
    margin: 30px 0;
  }
}

@media screen and (min-width: 1201px) {
  #APS_Share_InterestContainer {
    margin-left: 20%;
  }
}

@media screen and (max-width: 1024px) {
  #APS_Share_EmailContainer {
    margin-left: 36% !important;
  }
  #APS_Share_InterestContainer {
    margin-left: 6% !important;
  }
  #APS_SignUpContainer {
    margin-left: 7%;
  }
}

@media screen and (max-width: 768px) {
  #APS_Share_EmailContainer {
    margin-left: 34% !important;
  }
  #APS_Share_InterestContainer {
    margin-left: 4% !important;
  }
  .APS_Share_EmailContentContainer {
    margin-top: 15% !important;
  }
}

@media screen and (max-width: 480px) {
  #APS_Share_InterestContainer {
    display: none;
  }
  #APS_Share_EmailContainer {
    display: table;
    margin: 0 auto !important;
  }
  #APS_SignUpContainer2 > button {
    background: rgb(15,58,93);
    padding: 10px 20px;
    border-radius: 5px;
    border: 0;
    width:90%;
    margin: 0 auto;
    display:table;
    margin-bottom:20%;
  }
  .padding {
    padding-top: 30%;
  }
  .padding2 {
    padding-top: 70%;
  }
  .APS_Share_EmailContentContainer h3 {
    text-align: center;
    margin: 10px auto !important;
    width: 100% !important;
    padding-right: 20px;
  }
  .APS_Share_EmailContentContainer > div:first-of-type {
    margin: 0 auto;
    display: table;
    padding-right: 20px;
  }
}

@media screen and (min-width: 481px) {
  #APS_Share_InterestContainer {
    position: relative;
  }
  .right {
    float: right;
  }#APS_Share_EmailContainer {
    position: relative;
    margin-left: 36%;
  }
  .APS_Share_EmailContentContainer {
    margin-top: 20%;
  }
  #APS_SignUpContainer2 {
    display: none;
  }
}


/* Checkbox Style */
.APS_Share_Checkbox {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.APS_Share_Checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  top: 0;
  left: 0;
  z-index: 109;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: rgb(0,35,65);
  border: 1px solid white;
}

/* On mouse-over, add a grey background color */
.APS_Share_Checkbox:hover input - .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.APS_Share_Checkbox input:checked - .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.APS_Share_Checkbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.APS_Share_Checkbox .checkmark:after {
  left: 4px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}